0.9.9 API documenation

- Main Page
- Modules
- Files

Functions
GLM_GTX_perpendicular
GTX Extensions (Experimental)

Perpendicular of a vector from other one. More...

## Functions
template<typename genType >
GLM_FUNC_DECL genType | perp (genType const &x, genType const &Normal)
| Projects x a perpendicular axis of Normal. More...

## Detailed Description

Perpendicular of a vector from other one.

<glm/gtx/perpendicular.hpp> need to be included to use these functionalities.

## Function Documentation

GLM_FUNC_DECL genType glm::perp | ( | genType const & | x,
|  | genType const & | Normal
| ) |  |

Projects x a perpendicular axis of Normal.

From GLM_GTX_perpendicular extension.